ul.tabsCategories li {
    background-color: var(--grey);
    color: #222;
    display: inline-block;
    padding: 15px;
    cursor: pointer;
    text-align: center;
    border-left: solid 1px #ddd;
    border-right: solid 1px #ddd;
    text-transform: uppercase;
    font-weight: 400 !important;
    position: relative;
}

.editMemberWrapper.companyMoreInfo h3 {
    font-size: 2rem;
}

.editMemberWrapper.companyMoreInfo h4 {
    font-size: 1.3rem;
}

.tab-link.current {
    background-color: var(--primary);
    color: #fff;
}

.filterCompanies h2 {
    margin-bottom: 20px;
    margin-top: 20px;
}

.filterCompanies {
    background: #eee;
    padding: 15px;
}

.publikationerHeaders {
    margin-top: 0;
    font-size: 15px;
    font-weight: bold;
}

.headerCompanyName, .company {
    width: 35%;
}

.headerCapacity, .capacity, .headerMaxCapacity, .maxCapacity, .headerGodsvikt, .godsvikt, .headerGodsDimension, .godsdimension {
    width: 15%;
}

.grid {
    width: 100%;
    list-style: none;
    padding: 0;
    margin: 0;
}

.grid li {
    width: 100%;
    clear: both;
    border-top: 1px solid #cdcdcd;
}

.grid li > *, .publikationerHeaders * {
    display: inline-block;
    padding: 20px 5px;
    vertical-align: middle;
}

.grid > li:hover {
    cursor: pointer;
}

.grid li:hover {
    background-color: #f1f1f1;
}

.editCompanyLink
{
	position:absolute;
	right: 15px;
	bottom: 15px;
	text-align:right;
}

.grid > li:hover
{
	cursor:pointer;
}

.produkterWrapper
{
	margin-bottom: 60px;
}

.produkterWrapper h2
{
	font-size: 22px;
}

.gridCompanies h4
{
	font-size: 14px;
	margin-bottom: 10px;
	font-weight: 400;
	font-style: italic;
}

label
{
	font-weight: 400;
}

.gjutmetoderEgetValWrapper
{
	margin-top: 30px;
}


.levInfo
{
	width: 70%;
}

.companiesLev li:hover
{
	cursor:inherit;
	background-color: inherit;	
}

.companiesLev li:nth-child(even)
{
	background-color: #eee;
}

.companiesLev li:nth-child(even):hover
{
	background-color: #eee;
}

.publikationerHeaders.HeadersIckeJarn .headerCompanyName,
.companiesIckeJarn .company
{
	width: 33%;
}


.publikationerHeaders.HeadersIckeJarn .headerCapacity,
.companiesIckeJarn .capacity,
.publikationerHeaders.HeadersIckeJarn .headerMaxCapacity,
.companiesIckeJarn .maxCapacity,
.publikationerHeaders.HeadersIckeJarn .headerGodsvikt,
.companiesIckeJarn .godsvikt,
.publikationerHeaders.HeadersIckeJarn .headerGodsDimension,
.companiesIckeJarn .godsdimension
{
	width: 12%;
}


.publikationerHeaders.companiesLevHeaders .headerCompanyName, .companiesLev .company
{
	width: 25%;
}

.publikationerHeaders.companiesLevHeaders .headerAddress, .companiesLev .address
{
	width: 20%;
}

.publikationerHeaders.companiesLevHeaders .headerTelefon, .companiesLev .telefon,
.publikationerHeaders.companiesLevHeaders .headerFax, .companiesLev .fax
{
	width: 10%;
}

.publikationerHeaders.companiesLevHeaders .headerWebbplats, .companiesLev .webbplats
{
	width: 22%;
}

.tab-link.current
{
	background-color: var(--fifth);
	color: #fff;
}

.companyEgenskaper p
{
	margin-bottom: 5px;
}

.companyMoreInfo p
{
	margin-bottom: 10px;
}

.currentCompany
{
	background-color: #eee;
	border-left: solid 1px #cdcdcd;
	border-right: solid 1px #cdcdcd;
}

.companyEgenskaper .blockWrapper
{
	margin-top: 15px;
	padding-bottom: 5px;
}

.companyEgenskaper h3
{
	margin-bottom: 10px;
}

i
{
	margin-right: 5px;
}

.companyMoreInfo h3
{
	background: none;
	color:#222;
	padding: 0;
	margin-bottom: 10px;
	font-size: 19px;
}

.publikationerHeaders
{
	margin-top: 0;
	font-size: 15px;
}

div.companyMoreInfo
{
	width: 100%;
	display:block;
	padding: 30px;
}

div.companyMoreInfo h2
{
	font-size: 22px;
}

div.companyGeneral
{
	width: 100%;
	display:block;
}

div.companyGeneral > div
{
	display:inline-block;
	padding: 20px 5px;
	vertical-align: middle;
}

.publikationerHeaders *
{
	vertical-align:top;
	
}


.filterCompanies
{
	background: #eee;
	padding: 15px;
}

.blockWrapper
{
	border-bottom: solid 1px #ddd;
	margin-bottom: 15px;
}

.filterCompanies h2
{
	margin-bottom: 20px;
	margin-top: 20px;
}

.filterCompanies h3
{
	background: none;
	color:#222;
	padding: 0;
	margin-bottom: 10px;
}


.container.page-container
{
	width: 1600px;
	max-width: 100%;
	padding-left: 30px;
	padding-right: 30px;
}

.tabsCategories
{
	list-style: none;
	padding: 0;
	margin: 0;
    margin-top: 0px;
	display:flex;
	flex-wrap: wrap;
}



ul.tabsCategories li {

    background-color: #eee;
    color: #222;
    display: inline-block;
    padding: 15px;
    cursor: pointer;
    text-align: center;
    border-left: solid 1px #ddd;
    border-right: solid 1px #ddd;
    text-transform: uppercase;
    font-weight: 400 !important;
    position: relative;

}

.tabb.current {
    display: block;
}
.tabb {
    display: none;
	width: 100%;
	margin-top: 60px;
}

.headerCompanyName,
.company
{
	width: 35%;
}

.headerCapacity,
.capacity,
.headerMaxCapacity,
.maxCapacity,
.headerGodsvikt,
.godsvikt,
.headerGodsDimension,
.godsdimension
{
	width: 15%;
}

.headerSerie,
.serie
{
	width: 13%;
}

.headerProdukter,
.produkter
{
	width: 15%;
}

.filterCompanies .wrapper input[type="checkbox"],
.filterCompanies .wrapper label
{
	display: inline;
	margin-top: 0;
}

.filterCompanies .wrapper
{
	margin-bottom: 15px;
}

.filterCompanies .wrapper label
{
	margin-left: 5px;
	margin-top: 2px;
	position:relative;
}

.companiesKunder 
{
	list-style: none;
	padding: 0;
	margin: 0;
}

.companiesKunder .grid-item
{
	width: 20%;
	
	border: 1px solid #cdcdcd;
	margin: 10px;
	padding: 15px;
	min-height: 200px;
}

.companiesKunder > li *
{
	display:block;
	padding: 0;
	margin-bottom: 10px;
}
.companiesKunder h2
{
	font-size: 16px;
}


@media (max-width:650px) {  
    ul.tabsCategories li {
        font-size: 0.7rem;
    }
    
    
    .filterCompanies h3 {
        font-size: 1rem;
    }
    
    .membersWrapper {
        overflow:scroll;
    }
    
    .membersWrapper .publikationerHeaders {
        width: 800px;
    }
    
    .membersWrapper .grid {
        width: 800px;
    }
}
        